﻿.FrontNews_list01-d2_c2 {
    clear: both;
    margin: 0 auto;
    text-align: left;
}
.FrontNews_list01-d2_c2 .content {
    float: left;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
    width: 368px;
}
.FrontNews_list01-d2_c2 .more {
    overflow: hidden;
    text-align: right;
    width: 100%;
}
.FrontNews_list01-d2_c2 .content .main {
    background: url("../images/titlebg2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    left: 12px;
    padding-bottom: 10px;
    position: relative;
    top: 210px;
    width: 345px;
    z-index: 200;
}
.FrontNews_list01-d2_c2 .content .main .newslist {
    height: 30px;
    position: absolute;
    top: 26px;
}
.FrontNews_list01-d2_c2 .content .main .newstitle {
    height: 30px;
    position: absolute;
    top: 4px;
}
.FrontNews_list01-d2_c2 .content .main .newstitle .title {
    height: 30px;
}
.FrontNews_list01-d2_c2 .clearBoth {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    font-size: 0;
    height: 0;
    line-height: 0;
}
.FrontNews_list01-d2_c2 A:link {
    color: #8d1a00;
}
.FrontNews_list01-d2_c2 A:visited {
    color: #8d1a00;
}
.FrontNews_list01-d2_c2 A:hover {
}
.FrontNews_list01-d2_c2 A:active {
}
.FrontNews_list01-d2_c1 .newstitle {
    word-wrap: break-word;
}
.FrontNews_list01-d2_c2 .newstitle LI H3 {
    color: #bc2931;
    display: inline;
    font-size: 16px;
    font-weight: normal;
    padding-left: 15px;
    padding-top: 14px;
}
.FrontNews_list01-d2_c2 .newstitle LI SPAN {
    color: #999;
}
.FrontNews_list01-d2_c2 .newstitle LI EM {
    font-style: normal;
}
.FrontNews_list01-d2_c2 .newstitle .fontnews A {
    color: #06c;
}
.FrontNews_list01-d2_c2 .newstitle .author {
}
.FrontNews_list01-d2_c2 .newstitle .comment {
    background: url("../images/news/icon-04.gif") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    padding-left: 20px;
}
.FrontNews_list01-d2_c2 .newstitle .linkarea {
}
.FrontNews_list01-d2_c2 .newslist {
    word-wrap: break-word;
}
.FrontNews_list01-d2_c2 .content .pic {
    float: left;
    padding-bottom: 4px;
    width: 365px;
}
.FrontNews_list01-d2_c2 .content .pic A {
}
.FrontNews_list01-d2_c2 .content .pic A:hover {
}
.FrontNews_list01-d2_c2 .content .pic IMG {
    height: 275px;
    width: 365px;
}
.FrontNews_list01-d2_c2 .newslist .summary {
    color: #666;
    height: 30px;
    padding-left: 15px;
    width: 340px;
}
.FrontNews_list01-d2_c2 .newslist .summary H3 {
    display: none;
}
.FrontNews_list01-d2_c2 .newslist .summary P {
    line-height: 24px;
}
.FrontNews_list01-d2_c2 .newslist .summary A {
    margin-left: 5px;
}
.FrontNews_list01-d2_c2 .showLine {
    background: url("../images/news/line-01.gif") repeat-x scroll 0 50% rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    float: left;
    height: 10px;
    width: 100%;
}
.FrontNews_list01-d2_c2 .comstyle {
    width: 100%;
}
.FrontNews_list01-d2_c2 .scrollnavi {
    height: 20px;
    width: 200px;
}
.FrontNews_list01-d2_c2 .scrollnavi A {
    background: url("../images/news/navigator.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    font-size: 1px;
    height: 8px;
    margin: 3px;
    width: 8px;
}
.FrontNews_list01-d2_c2 .scrollnavi A:hover {
    background-position: 0 -8px;
}
.FrontNews_list01-d2_c2 .scrollnavi A.active {
    background-position: 0 -16px;
}
.FrontNews_list01-d2_c2 A.scrollbrowse {
    background: url("../images/news/hori_large.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 30px;
    margin: 40px 10px;
    width: 30px;
}
.FrontNews_list01-d2_c2 A.scrollright {
    background-position: 0 -30px;
    float: left;
    margin-right: 0;
}
.FrontNews_list01-d2_c2 A.scrollright:hover {
    background-position: -30px -30px;
}
.FrontNews_list01-d2_c2 A.scrollright:active {
    background-position: -60px -30px;
}
.FrontNews_list01-d2_c2 A.scrollleft {
    float: left;
    margin-left: 0;
}
.FrontNews_list01-d2_c2 A.scrollleft:hover {
    background-position: -30px 0;
}
.FrontNews_list01-d2_c2 A.scrollleft:active {
    background-position: -60px 0;
}
.FrontNews_list01-d2_c2 A.scrollup {
    background: url("../images/news/vert_large.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: none;
    margin: 10px 50px;
}
.FrontNews_list01-d2_c2 A.scrolldown {
    background: url("../images/news/vert_large.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: none;
    margin: 10px 50px;
}
.FrontNews_list01-d2_c2 A.scrollup:hover {
    background-position: -30px 0;
}
.FrontNews_list01-d2_c2 A.scrollup:active {
    background-position: -60px 0;
}
.FrontNews_list01-d2_c2 A.scrolldown {
    background-position: 0 -30px;
    clear: both;
    float: left;
}
.FrontNews_list01-d2_c2 A.scrolldown:hover {
    background-position: -30px -30px;
}
.FrontNews_list01-d2_c2 A.scrolldown:active {
    background-position: -60px -30px;
}
.FrontNews_list01-d2_c2 .scrollable {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.FrontNews_list01-d2_c2 .scrollitems {
    clear: both;
    position: absolute;
    width: 20000px;
}
.FrontNews_list01-d2_c2 .scrollable_vertical {
    height: 120px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.FrontNews_list01-d2_c2 .scrollitems_vertical {
    clear: both;
    height: 20000px;
    position: absolute;
}
.FrontNews_list01-d2_c2 .scrollable_vertical .scrollitems {
    clear: both;
    height: 20000px;
    position: absolute;
}
.FrontNews_list01-d2_c2 .content1 {
    float: left;
    width: 368px;
}
.FrontNews_list01-d2_c2 .scrollliner {
    position: static;
}
.FrontNews_list01-d2_c2 .scrollliner .scrollitems {
    position: static;